VMware Toolsのサポートされるバージョンを確認する方法。VMware ESXi とVMware Tools

例えば、
「VMware ESXi 5.5上の仮想マシンで動作がサポートされるVMware Toolsのバージョンは何でしょうか?」
といった時に、どうやって調べたら良いのでしょうか?

 

VMware Toolsのサポートされるバージョンを確認する方法。VMware ESXi とVMware Tools

image

VMware ESXiのバージョンと、VMware Toolsのバージョンの対比表を「VMware Product Interoperability Matrixes」で調べることが出来ます。

 

「VMware Product Interoperability Matrixes」での調べ方

  1. VMware Product Interoperability Matrixes」サイトに行きます
  2. 「Solution Interoperability」を選択します
  3. 「1. Select a Solution」で
    ・「VMware ESX/ESXi」
    ・Version「5.5 U1」
    を選択します
  4. 「2. Add Platform/Solution」で
    ・「VMware Tools from VMware ESX/ESXi」
    を選択します
  5. 「Add」ボタンを押します

image

すると、VMware ESXi 5.5 U1でサポートされるVMware Toolsのバージョンが表示されます。
VMware ESXi 5.5 U1上では、「VMware Tools form VMware ESX/ESXi 4.0」からサポートされるんですね。

 

いろんなESXバージョンでのいろんなVMware Toolsバージョンのサポートマトリックス

  1. 「Solution Interoperability」を選択します
  2. 「1. Select a Solution」で
    ・「VMware Tools from VMware ESX/ESXi」
    ・Version「Any」
    を選択します
  3. 「2. Add Platform/Solution」で
    ・「VMware ESX/ESXi」
    を選択します
  4. 「Add」ボタンを押します

するとサポートマトリックス表が表示されます

image

結構簡単で、わかりやすいですね!

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です